09-07-12 05:17 PM
356 ... 12131415
tools
  1. 98hundred's Avatar
    I don't know if I should try it. So undecided. Want to but right now I don't have any issues with .560. So don't see much of a need.
    08-23-12 01:59 PM
  2. Postfuhramt's Avatar
    Hi everybody,

    I notice none of you mentions any GPS issues. My 2.1.0.840 runs stable, everything OK,

    BUT:

    - no GPS whatsoever, do as I may, be where I may. (Maverick, Google Mail, Bing Mail, Planets, etc.)

    - Google Mail still crashes when hitting "Settings".

    All of you actually got GPS up and running?
    08-23-12 02:09 PM
  3. FF22's Avatar
    I specifically installed OSMAND from appworld to test the gps on my 32gig with the newest beta - it worked the other day.

    You have been outside in a fairly open area where the pb gets a good view of the sky? Also I never remember which corner the gps antenna is in (lower right????) - so place it down and don't hold it. Give it a good 20 minutes or so if if has not been used in a while or moved a long distance.
    08-23-12 06:03 PM
  4. DOCTOREVIL8's Avatar
    I don't know if I should try it. So undecided. Want to but right now I don't have any issues with .560. So don't see much of a need.
    Once you go to the dark side of 2.1.0.840, there is no going back. My biggest gripe with 2.1.0.840 is I cannot downgrade. I usually throw a version here, a version there on my playbooks for fun. Now I'm stuck. Bridge files through File Browser and Files and Folders don't work for me anymore. I'm hoping the released version comes soon.
    hubermania likes this.
    08-24-12 08:05 AM
  5. kbz1960's Avatar
    You can downgrade. Just have to wait 24 hours and then do a debrick.
    08-24-12 08:30 AM
  6. DOCTOREVIL8's Avatar
    Error "A:0x000000A2" ring any bells? It's a no go. Apparently it warns about not being able to downgrade after installing. But who really reads this stuff anyway. DOH!!!
    08-24-12 09:45 AM
  7. kbz1960's Avatar
    Is that for. 840 only? I've downgraded back to the official a few times before with no issue. Or are you trying to downgrade to the previous beta? If so you can do that with the image and dingleberry.
    08-24-12 10:29 AM
  8. DOCTOREVIL8's Avatar
    840 is the version that prevents downgrade. I have not found anyone successfully downgrade yet. Debrick, dingleberry, nothing. On Blackberry's forum it is noted that you cannot downgrade. Also on the same forum, it points to the debrick method, which doesn't work on 840.
    If anyone has found a way, please let me know!

    Sent from my BlackBerry 9900
    08-24-12 10:40 AM
  9. Stephen_TX's Avatar
    There's a process detailed on the BB Beta Zone page for downgrading from a Beta back to the public version, which involves using Desktop Manager. I started to do it yesterday, and it did execute, but I stopped because the benefits of .840 outweighed my issue. I also understand that you can use Desktop Manager restore to re-install a backed-up copy, but only if the back-up copy is the same software version as the public version. I backed-up .668, but that's longer available, so my back-up is actually worthless, I believe. I'd be starting over if I downgraded.
    08-24-12 10:41 AM
  10. Stephen_TX's Avatar
    840 is the version that prevents downgrade. I have not found anyone successfully downgrade yet. Debrick, dingleberry, nothing. On Blackberry's forum it is noted that you cannot downgrade. Also on the same forum, it points to the debrick method, which doesn't work on 840.
    If anyone has found a way, please let me know!

    Sent from my BlackBerry 9900
    Sorry Doctor Evil, you may be correct. My response was sent before I saw yours.
    08-24-12 10:43 AM
  11. DOCTOREVIL8's Avatar
    No problem. I wonder if anyone has tried restoring from a 2.0.1.358 backup. I haven't done a backup, so I'm SOL unfortunately.
    08-24-12 11:00 AM
  12. kbz1960's Avatar
    Well that bites. Good thing I'm OK with this beta.
    08-24-12 11:09 AM
  13. pragnesh89's Avatar
    I signed up for the beta yesterday while I was upgrading to 2.0.1.358. I didn't realize my PB would automatically run the beta update by itself. Now when I turn my PB on, it tells me to update the beta version. But I want to upgrade it to 2.0.1.358 first, then back it up, and then use the beta version so I can revert back if any problems. I guess I'll have to wait about 10 more hours.

    Would a hard reset/soft reset work for me if I don't want to wait that long?
    08-24-12 12:44 PM
  14. kbz1960's Avatar
    I signed up for the beta yesterday while I was upgrading to 2.0.1.358. I didn't realize my PB would automatically run the beta update by itself. Now when I turn my PB on, it tells me to update the beta version. But I want to upgrade it to 2.0.1.358 first, then back it up, and then use the beta version so I can revert back if any problems. I guess I'll have to wait about 10 more hours.

    Would a hard reset/soft reset work for me if I don't want to wait that long?
    From the sound of it you can't go back to the older beta unless maybe Dingle or cfp allows you to and then you need the image. And no you have to wait at least 24 hours after signing up.
    08-24-12 12:52 PM
  15. blockbuy's Avatar
    08-24-12 12:58 PM
  16. pragnesh89's Avatar
    From the sound of it you can't go back to the older beta unless maybe Dingle or cfp allows you to and then you need the image. And no you have to wait at least 24 hours after signing up.
    But I am or will try to go to a non beta version. 2.0.1.358 is a non beta version. I will try to install that first. Then run it for a bit, and then install 2.1 beta on it after doing a full backup.
    08-24-12 02:17 PM
  17. DOCTOREVIL8's Avatar
    Thank you for the link. But this method no longer works for 2.1.0.840. RIM is up to something. Something.... EEEVVVIIILLL....
    08-24-12 02:45 PM
  18. nonayabusiness's Avatar
    DrEvil.
    I have downgraded 2 playbooks in the past couple of weeks. Mine the Android player quit working so I dingleberry'd to older firmware and on Sunday my sons Dock bar started making apps get lost, His was debricked through the DM with the instructions above. Both playbooks have since been upgraded back to 2.1.840.
    I highly doubt RIM would lock someone into a Beta, thats why they allow a debrick to restore back tot he latest offical release.
    DOCTOREVIL8 likes this.
    08-24-12 03:42 PM
  19. DOCTOREVIL8's Avatar
    DrEvil.
    I have downgraded 2 playbooks in the past couple of weeks. Mine the Android player quit working so I dingleberry'd to older firmware and on Sunday my sons Dock bar started making apps get lost, His was debricked through the DM with the instructions above. Both playbooks have since been upgraded back to 2.1.840.
    I highly doubt RIM would lock someone into a Beta, thats why they allow a debrick to restore back tot he latest offical release.
    The instructions above I have used time and time again with 100% success on both my playbooks. When this version hit my playbook, it doesn't work anymore.

    Were you at the 2.1.0.840 version prior to the downgrade? I will try the Dingleberry downgrade tonight. Any suggestion on version to use?
    08-24-12 03:53 PM
  20. Stephen_TX's Avatar
    DrEvil.
    I have downgraded 2 playbooks in the past couple of weeks. Mine the Android player quit working so I dingleberry'd to older firmware and on Sunday my sons Dock bar started making apps get lost, His was debricked through the DM with the instructions above. Both playbooks have since been upgraded back to 2.1.840.
    I highly doubt RIM would lock someone into a Beta, thats why they allow a debrick to restore back tot he latest offical release.
    When you downgraded and then re-loaded 2.1.840, did it fix the problems that originally caused you to downgrade? I've been wondering if my Contacts issue was related to a bad install, because the folks at RIM Beta Zone couldn't duplicate the problem. I've been considering a downgrade and then re-install as a debugging attempt.
    08-24-12 03:54 PM
  21. nonayabusiness's Avatar
    In both cases yes it did.... Although I am having issues again with android again,not sure what I did. I think its an android app I'm installing that buggers it up.
    08-24-12 07:34 PM
  22. DOCTOREVIL8's Avatar
    Well, I tried Dingleberry 3.3.3 to downgrade. Using 2.0.1.668 worked on my 32GB model! Awesome! I am now trying the 2.0.1.358 on my 16GB Playbook. It took a while to find the files but got lucky this evening. I will provide update info on the 358 as soon as I can test.
    08-24-12 08:23 PM
  23. DOCTOREVIL8's Avatar
    2.0.1.358 did not work with Dingleberry. It kept the same version on the PB as before. I can live with the option downgrading to 2.0.1.668.

    Sent from my BlackBerry 9900
    08-24-12 10:11 PM
  24. luqman24's Avatar
    The instructions above I have used time and time again with 100% success on both my playbooks. When this version hit my playbook, it doesn't work anymore.

    Were you at the 2.1.0.840 version prior to the downgrade? I will try the Dingleberry downgrade tonight. Any suggestion on version to use?

    Id suggest 2.0.1.358 because the battery is alot better than .668 which is no longer available officially.
    08-25-12 12:33 AM
  25. luqman24's Avatar
    2.0.1.358 did not work with Dingleberry. It kept the same version on the PB as before. I can live with the option downgrading to 2.0.1.668.

    Sent from my BlackBerry 9900

    The only way to downgrade to .358 is to turn your playbook off completely and updating through DM when you get that Device cannot be detected message unless that method doesnt work anymore which would make no sense why it doesnt.
    08-25-12 12:37 AM
356 ... 12131415
LINK TO POST COPIED TO CLIPBOARD